/*
Theme Name: Orfite
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: BGA://
Author URI: http://labonnegrosseagence.fr/
Version: 1.0.0
Template: bridge
*/

@import url("../bridge/style.css");

/* GENERAL */

.transparent_content, .transparent_content.overlapping_content .content .content_inner > .container, .transparent_content.overlapping_content .content .content_inner > .full_width > .full_width_inner {
  background-position: center 70px;
  background-size: cover;
}

p a:hover, .qbutton:hover, .breadcrumb a:hover, nav.mobile_menu ul li a:hover, nav.content_menu ul li.active:hover i, nav.content_menu ul li:hover i, nav.content_menu ul li.active:hover a, nav.content_menu ul li:hover a {
  color: initial;
  text-decoration:underline;
  background-color: transparent;
}

a.qbutton:hover {
  text-decoration:underline !important;
}

.vc_custom_heading a:hover {
  opacity: 1;
}

h2 {
  margin-bottom: 25px;
}

.portfolio_single h2 {
  margin-bottom: 20px;
}

.vc_row {
  margin-left: 0;
  margin-right: 0;
}

.vc_column_container>.vc_column-inner {
  padding-left: 0;
  padding-right: 0;
}

.vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item {
  padding-bottom: 0;
  padding-right: 0;
}

.vc_grid.vc_row.vc_grid-gutter-30px .vc_pageable-slide-wrapper {
  margin-right: 0px;
}

/* HEADER */

a.side_menu_button_link.normal.nav_burger {
  color: #010d31 !important;
  padding: 0;
}

i.qode_icon_font_awesome.fa.fa-bars {
  font-size: 40px;
  padding: 0 2px;
}

.nav_burger i:hover {
  color: #dfbe68;
}

.nav_burger p {
  color: #010d31 !important;
  font-size: 13px;
  line-height: 13px;
  text-transform: uppercase;
  margin: 0;
}

.nav_burger p:hover {
    color: #dfbe68 !important;
}

ul#menu-signature-en li a.current,
ul#menu-signature li a.current {
  display: none !important;
}

div.q_logo a {
  height: 40px !important;
}

.breadcrumb {
  font-size: 15px;
  text-transform: uppercase;
}

img.puce-breadcrumb {
  width: 10px !important;
  height: 12px;
  display: inherit;
  margin: 0 10px;
}

.title .separator.small {
  margin-top: 70px;
  margin-bottom: 0px;
}

img.puce-down {
  width: 25px;
  height: 20px;
}

.side_menu .widget li, aside .widget li {
  margin: 0 0 5px;
}

.side_menu .widget {
  margin: 0 0 32px;
}

.side_menu .widget_nav_menu {
  margin: 0 0 12px;
}

.side_menu a {
  color: #010d31;
  font-weight: 400;
}

.recent-posts-by-category-widget-url {
  display: inline !important;
}

.side_menu .widget li a, .recent-posts-by-category-widget-url a {
  text-transform: uppercase;
  font-size: 22px;
  line-height: 26px;
  font-weight: 400;
}

.side_menu .widget ul ul {
  padding: 10px 0 20px 0px !important;
}

.rpjc_widget_cat_recent_posts  ul {
  padding: 10px 0 0 0 !important;
}

.menu-item a::before{
  font: normal normal normal 14px/1 FontAwesome;
  content: "\f04b";
  color: #dfbe68;
  font-size: 14px;
  margin-right: 10px;
  display:inline-block;
}

#menu-menu-principal-en > .menu-item > a::before, #menu-signature-en .menu-item a::before,
#menu-menu-principal > .menu-item > a::before, #menu-signature .menu-item a::before{
  content: none;
}

.side_menu .widget_recent_entries li a, .sub-menu a {
  text-transform: none !important;
  font-size: 17px !important;
  font-weight: 300 !important;
}

.side_menu .widget_recent_entries li a:hover , .sub-menu a:hover {
  text-decoration: underline;
}

.widget.widget_recent_entries.posts_holder h5 {
  display: none;
}

/* CONTENU */

.hauteur-fixe {
  height: 320px;
  text-align: center !important;
}

.marge-bloc {
  padding: 50px 40px;
}

.chargement-bleu {
  background-color: #010d31;
}

.chargement-or {
  background-color: #dfbe68;
}

.chargement-blanc {
  background-color: #fff;
}

.chargement-gris {
  background-color: #f5f5f5;
}

.chargement-blanc h2, .chargement-blanc h3, .chargement-gris h3, .chargement-blanc p, .chargement-blanc a, .chargement-gris p, .chargement-gris a  {
  color: #333 !important;
}

.chargement-bleu h1, .chargement-bleu h2, .chargement-bleu h3, .chargement-bleu p, .chargement-bleu a, .chargement-bleu a:hover, .chargement-or h1, .chargement-or h2, .chargement-or h3, .chargement-or p, .chargement-or a, .chargement-or a:hover {
  color: #fff;
}

.chargement-bleu .texte-blanc a{
  color: #fff !important;
}

.chiffre-cle h1 {
  font-size: 65px;
  line-height: 100px;
}

.question h3 {
  font-size: 26px;
  line-height: 40px;
}

.titre-partenaires h3 {
  font-size: 12px;
  line-height: 15px;
}

.solution p {
  color: #fff !important;
}

img.puce-lien {
  width: 10px !important;
  height: 12px;
  margin: 0 10px -1px 0;
}

.vc_btn3.vc_btn3-size-md {
  padding: 0;
}

.vc_btn3.vc_btn3-size-md .vc_btn3-icon {
  font-size: 13px;
  height: 16px;
  line-height: 18px;
}

.chargement-blanc i.vc_btn3-icon.fa.fa-play, .chargement-gris i.vc_btn3-icon.fa.fa-play {
  color: #dfbe68 !important;
}

.chargement-bleu .texte-blanc i.vc_btn3-icon.fa.fa-play, .chargement-or .texte-blanc i.vc_btn3-icon.fa.fa-play {
  color: #fff  !important;
}

.vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-icon-left:not(.vc_btn3-o-empty) .vc_btn3-icon {
  margin-right: 0px;
}

.qbutton {
  margin-top: 20px;
  display: block;
  text-align: center;
  padding: 0;
}

.qbutton.white.default img.puce-lien.or {
  display: none;
}

.qbutton.white.default img.puce-lien.blanc {
  display: initial;
}

.qbutton.default img.puce-lien.blanc {
  display: none;
}

.vc_btn3-container {
  margin-bottom: 0;
}

.vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-size-md {
  font-size: 13px;
  line-height: 18px;
  font-weight: 400;
  letter-spacing: 2px;
  padding: 8px 0 0 0;
}

.vc_general.vc_btn3, .vc_general.vc_btn3 {
  border: 0px solid transparent;
  color: #fff;
  background-color: transparent;
  text-transform: uppercase;
}

.vc_btn3.vc_btn3-style-custom {
  background-image: none;
}

.vc_general.vc_btn3:focus, .vc_general.vc_btn3:hover {
  border: 0px solid transparent;
  text-decoration: underline;
  color: #fff;
  background-color: transparent;
}

.portfolio_navigation {
  display: none;
}

.testimonials_c_holder .testimonial_content_inner {
  background: none;
  padding: 5px 0 0 0;
}

.testimonials_c_holder .flex-control-nav {
  margin-top: 5px;
}

.testimonials_c_holder .flex-control-nav li a.flex-active {
  background-color: #dfbe68;
}

.vc_gitem-zone-mini {
  padding: 0;
}

/* BANDEAU COOKIE */

div#cookie-notice {
    -webkit-box-shadow: 0 -4px 9px rgba(0,0,0,.11);
    -moz-box-shadow: 0 -4px 9px rgba(0,0,0,.11);
    box-shadow: 0 -4px 9px rgba(0,0,0,.11);
}

span#cn-notice-text p, span#cn-notice-text a, span#cn-notice-text li {
    color: #333;
    font-size: 15px;
}

span#cn-notice-text {
    text-align: left;
}

.cookie-notice-container {
    padding: 1% 5%;
    width: 90%;
}

a#cn-accept-cookie, a#cn-refuse-cookie {
    margin-bottom: 25px;
}

a#cn-accept-cookie {
    background: #010d31;
    color: #fff;
}

a#cn-accept-cookie:hover {
    background: #dfbe68;
    color: #fff;
}

a.cn-button.wp-default.bouton-cookie {
     padding: 8px 15px;
    font-size: 15px;
	  background: #fff;
    border: none;
    border-radius: 0px;
    text-shadow: none;
    color: #333;
}
a.cn-button.wp-default.bouton-cookie:hover {
    background: #010d31;
    color: #fff;
}

#cookie-notice .cn-revoke-cookie {
    margin: 0 !important;
    -webkit-box-shadow: 0 -4px 9px rgba(0,0,0,.11);
    -moz-box-shadow: 0 -4px 9px rgba(0,0,0,.11);
    box-shadow: 0 -4px 9px rgba(0,0,0,.11);
}

/* FORMULAIRE */

form.wpcf7-form.cf7_custom_style_1 {
  min-height: 80px;
}

#inscription, #titre, #champ, #champ span, #champ input {
  display: inline-block;
}

#inscription {
  padding: 10px 0;
}

#titre {
  padding-right: 20px;
}

#acceptation p, #acceptation {
    font-size: 12px;
    margin: 0px;
    width: 84%;
    padding: 0px 8%;
}
#acceptation a {
    text-decoration: underline;
}
input.wpcf7-form-control.wpcf7-submit[disabled] {
    border: none;
    opacity: 0.75;
}
.wpcf7 form.wpcf7-form p {
  font-size: 16px;
}

input.wpcf7-form-control.wpcf7-date, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-quiz, input.wpcf7-form-control.wpcf7-text, select.wpcf7-form-control.wpcf7-select, textarea.wpcf7-form-control.wpcf7-textarea, input.wpcf7-form-control.wpcf7-submit {
  font-family: Lato;
}

div.wpcf7 .ajax-loader {
  display: none !important;
}

input.wpcf7-form-control.wpcf7-submit {
  font-size: 15px !important;
  height: 50px !important;
  line-height: 50px !important;
  padding: 0px 20px !important;
}

div.wpcf7-response-output {
  padding: 0;
  color: #010d31;
  margin: 0 0 15px 0;
}

span.wpcf7-not-valid-tip {
  display: none !important;
}

div.wpcf7-response-output:before {
  display: inline-block;
  position: relative;
  color: #010d31;
  left:0;
}

div.wpcf7-response-output.wpcf7-validation-errors, div.wpcf7-response-output.wpcf7-mail-sent-ok {
  background-color: transparent;
}

/* BLOG ARTICLE */

.blog_holder article h2.entry_title {
  display: none !important;
}

.blog_holder article .post_info {
  display: none;
}

.content .container .container_inner.default_template_holder, .content .container .container_inner.page_container_inner {
  padding-top: 0;
}

.container_inner {
  width: 100%;
}

.qode_grid_1300 .container_inner {
  width: inherit;
}

.blog_single.blog_holder {
  line-height: 0;
}

.blog_holder article .post_text .post_text_inner {
  padding-top: 0;
}

/* FOOTER */

.footer_top h5 {
  margin: 0 0 15px;
}

.footer_top a:hover {
  text-decoration: underline;
}

.footer_top .widget_nav_menu ul li {
  padding-bottom: 15px;
}

@media screen and (min-width: 1000px) and (max-width: 1240px) {
  
  .transparent_content, .transparent_content.overlapping_content .content .content_inner > .container, .transparent_content.overlapping_content .content .content_inner > .full_width > .full_width_inner {
    background-position: center -90px;
    background-size: initial;
    background-repeat: repeat;
  }
  
  nav.main_menu > ul > li > a {
    font-size: 14px;
  }
  
  .title .separator.small {
    margin-top: 30px;
  }
  
  .hauteur-fixe {
    min-height: 350px;
  }
  
  .marge-bloc {
    padding: 30px 20px;
  }
  
  .vc-gitem-zone-height-mode-auto:before {
    padding-top: 100% !important;
  }
  
  h2, .h2, h2 a {
    font-size: 18px;
    line-height: 26px;
    letter-spacing: 3px;
  }
  
  input.wpcf7-form-control.wpcf7-submit {
    height: 51px !important;
    line-height: 51px !important;
  }
}

@media screen and (min-width: 668px) and (max-width: 1000px) {
  
  .transparent_content, .transparent_content.overlapping_content .content .content_inner > .container, .transparent_content.overlapping_content .content .content_inner > .full_width > .full_width_inner {
    background-position: center -90px;
    background-size: initial;
    background-repeat: repeat;
  }
  
  .mobile_menu_button {
    display: none;
  }
  
  .logo_wrapper {
    left: 85px;
  }
  
  .title.title_size_medium h1 {
    font-size: 26px;
    line-height: 36px;
  }
  
  .title {
    padding: 65px 0!important;
  }
  
  .title .separator.small {
    margin-top: 30px;
  }
  
  nav.main_menu > ul > li > a {
    font-size: 14px;
  }
  
  .hauteur-fixe {
    min-height: 350px;
  }
  
  .marge-bloc {
    padding: 30px 20px;
  }
  
  .vc-gitem-zone-height-mode-auto:before {
    padding-top: 100% !important;
  }
  
  h2, .h2, h2 a {
    font-size: 15px;
    line-height: 22px;
    letter-spacing: 1px;
  }
  
  .transparent_content, .transparent_content.overlapping_content .content .content_inner > .container, .transparent_content.overlapping_content .content .content_inner > .full_width > .full_width_inner {
    background-position: center 70px;
    background-size: initial;
    background-repeat: repeat;
  }
  
  input.wpcf7-form-control.wpcf7-submit {
    height: 51px !important;
    line-height: 51px !important;
  }
}

@media screen and (min-width: 0px) and (max-width: 668px) {
  
  .title {
    padding: 50px 0!important;
  }
  
  .title.title_size_medium h1, .title.title_size_large h1 {
    font-size: 24px !important;
    line-height: 32px !important;
    letter-spacing: 3px;
    margin-bottom: 15px;
  }
  
  .title .separator {
    display: block !important;
    margin-top: 25px !important;
  }
  
  .mobile_menu_button {
    display: none;
  }
  
  .logo_wrapper {
    left: 85px;
  }
  
  .vc_col-lg-1, .vc_col-lg-10, .vc_col-lg-11, .vc_col-lg-12, .vc_col-lg-2, .vc_col-lg-3, .vc_col-lg-4, .vc_col-lg-5, .vc_col-lg-6, .vc_col-lg-7, .vc_col-lg-8, .vc_col-lg-9, .vc_col-md-1, .vc_col-md-10, .vc_col-md-11, .vc_col-md-12, .vc_col-md-2, .vc_col-md-3, .vc_col-md-4, .vc_col-md-5, .vc_col-md-6, .vc_col-md-7, .vc_col-md-8, .vc_col-md-9, .vc_col-sm-1, .vc_col-sm-10, .vc_col-sm-11, .vc_col-sm-12, .vc_col-sm-2, .vc_col-sm-3, .vc_col-sm-4, .vc_col-sm-5, .vc_col-sm-6, .vc_col-sm-7, .vc_col-sm-8, .vc_col-sm-9, .vc_col-xs-1, .vc_col-xs-10, .vc_col-xs-11, .vc_col-xs-12, .vc_col-xs-2, .vc_col-xs-3, .vc_col-xs-4, .vc_col-xs-5, .vc_col-xs-6, .vc_col-xs-7, .vc_col-xs-8, .vc_col-xs-9 {
    min-height: 0px;
  }
  
  #champ {
    padding: 0 20px;
  }
  
  input.wpcf7-form-control.wpcf7-submit {
    margin: 20px 0 10px 0 !important;
  }
}

.display-none, .vc_grid-loading{
  display: none !important;
}


/* Custom fancybox */

.modal {
  visibility:hidden;
  position: fixed;
  z-index: 1000;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0,0.5);
}

.modal-content {
  margin: 20% auto;
  min-height: 320px;
  text-align: center !important;
  padding: 30px 40px;
}

.close {
  width: 100%;
  float: right;
  text-align: right;
  padding-bottom: 20px;
}

.close {
  color: #010d31;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}

/* LANGUE ANGLAIS FRANCAIS */

/*
div#lang_sel{
  position: relative;
  top: 13px;
  right: 30px;
}

div#lang_sel li{
  list-style-type: none;
  text-align: center;
}

div#lang_sel li a{
  color:#010d31;
  font-size: 13px;
  line-height: 13px;
}

div#lang_sel > ul > li > a{
  font-size: 40px;
  line-height: 13px;
  font-weight: 600;
}

div#lang_sel > ul > li > ul{
  position: relative;
  bottom: 9px;
}

div#lang_sel li a:hover{
  color:#dfbe68;
}

div#lang_sel ul li:hover{
  overflow: visible;
}
*/

div#lang_sel_list li{
  list-style-type: none;
  text-align: center;
  display: inline-block;
  margin: 0px 3px;
  font-size: 13px !important;
}


div#lang_sel_list .lang_sel_sel{
  font-weight: 600;
}

div#lang_sel_list > ul{
    position: relative;
    bottom: 6px;
}


div#lang_sel_list li a:hover{
  color:#dfbe68;
}

@media only screen and (max-width: 768px){
  .header_bottom_right_widget_holder {
    display: initial !important;
  }
}

#lang_sel_list:before{
  font-family: FontAwesome;
  content: "\f0ac";
}

#lang_sel_list{
  text-align: center;
  font-size: 30px;
  position: relative;
  top: 8px;
  right: 30px;
  color: #010d31 !important;
}

/*.qode_content_slider_item {
  background: white;
  margin: 20px;
  width: 500px !important;
  margin-right: 25px;
  padding: 25px;
}*/

/*********
**  Hide img on blog  **
**********/
.post_image {
  display: none !important;
}


/*********
**  New home css  **
**********/
.home-section {
  padding: 123px 150px 139px 150px;
}
.chargement-blanc {
  padding-bottom: 80px;
}
.vc_custom_1656582363934 {
  padding-left: 62px;
}
.vc_custom_1656594436434 {
  padding-left: 62px;
}
.vc_custom_1656582363934 {
  padding-left: 62px;
}
.vc_custom_1656594436434 {
  padding-right: 62px;
}
.vc_custom_1656599205720 {
  padding-bottom: 80px;
}


@media screen and (max-width:768px) {
  .home-section {
    padding: 90px 20px 100px 20px !important;
  }
  .wpb_column.vc_column_container.vc_col-sm-6 {
    top: 19px;
  }
  .partenaire_slide p {
    text-align: center;
  }
  .chargement-blanc {
    padding-bottom: 0px;
  }
  .square {
    display: none;
  }
  .square1 {
    display: none;
  }
  .img-coulidoor .wpb_wrapper {
    text-align: center;
  }
  .img-armor .wpb_wrapper {
    text-align: center;
  }
  .img-section-1 {
    margin-top: 20px;
  }
  .img-section-2 {
    margin-top: 20px !important;
  }
  .vc_custom_1656582363934 {
    padding-left: 0px;
  }
  .vc_custom_1656594436434 {
    padding-left: 0px;
  }
  .vc_custom_1656582363934 {
    padding-left: 0px;
  }
  .vc_custom_1656594436434 {
    padding-right: 0px;
  }
  .vc_custom_1656599205720 {
    padding-bottom: 0px;
  }
}